{
    "replace": false,
    "values": [
        "minecraft:wooden_hoe",
        "minecraft:stone_hoe",
        "minecraft:iron_hoe",
        "minecraft:golden_hoe",
        "minecraft:diamond_hoe",
        "minecraft:netherite_hoe",
        "km:copper_hoe",
        "km:bronze_hoe"
    ]
}